<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.UseMasterLeases Field
ReplicationConfig Class See Also Send Feedback

If true, master leases are used for this site (defaults to false).

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool UseMasterLeases

Visual Basic (Declaration)

    Public UseMasterLeases As Boolean

Visual C++

    public:
    bool UseMasterLeases

# Remarks

Configuring this option may result in a LeaseExpiredException when attempting to read entries from a database after the site's master lease has expired.

# See Also

ReplicationConfig Class
BerkeleyDB Namespace